/* CSS file for Ken Christensen web pages.
   Copied and modified from mdw.css from http://www.eecs.harvard.edu/~mdw/
   Last modified on August 28, 2015
*/
body
{
    font-family:  Optima, Palatino Linotype, Book Antiqua, Palatino, serif;
    background-color: rgb(200, 200, 200);
    color: rgb(0,0,0);
    xxxtext-align: center;
    padding: 0;
    margin: 0;
}

div, h1, h2, h3, h4, h5, h6 {
    display: block;
    margin: 0;
    padding: 0;
}

.content
{
    min-width: 300px;
    margin: 8px;
}

.container
{
    xxxbackground-color: rgb(255,255,255);
    xxxbackground-color: rgb(255,255,255);
    background-color: rgb(255,255,255);
    padding: 20px;
    margin: 14px auto;
    border-width : 1px;
    border-color : rgb(0,0,0);
    border-style : solid;
}

.profile-pic {
    float: left;
    margin-top: 5px;
    margin-bottom: 8px;
    margin-right: 30px;
}

.section-name-contact {
    margin-top: 10px;
    margin-bottom: 5px;
    float: left;
}

.section-main {
    clear: both;
    padding-top: 15px;
}

@media (min-width: 640px) {
  .container {
    width: 570px;
  }
  .section-name-contact {
    width: 360px;
  }
}

@media (min-width: 768px) {
  .container {
    width: 698px;
  }
  .section-name-contact {
    width: 480px;
  }
}

@media (min-width: 990px) {
  .container {
    width: 920px;
  }
  .section-name-contact {
    width: 550px;
  }
.profile-pic {
    margin-right: 70px;
  }
}

@media (min-width:1200px) {
  .container {
    width:1130px;
  }
  .section-name-contact {
    width: 650px;
  }
.profile-pic {
    margin-right: 70px;
  }
}